Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232704 - rhn_register/up2date --register: MouseOver for "Get email reminders"
Summary: rhn_register/up2date --register: MouseOver for "Get email reminders"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn_register
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 18:25 UTC by Beth Nackashi
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version: RHBA-2007-0815
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 16:34:04 UTC


Attachments (Terms of Use)
screen capture (deleted)
2007-03-16 18:26 UTC, Beth Nackashi
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0815 normal SHIPPED_LIVE up2date bug fix update 2007-11-14 18:26:51 UTC

Description Beth Nackashi 2007-03-16 18:25:01 UTC
Description of problem:
Run rhn_register or up2date --register GUI on a RHEL 4.5 client.  On the
"Up2date - Create New Account" panel, mouse-over the "Get email reminders about
each ..." option at the bottom.

The yellow-sticky says "You may terminate this service at any time. See"

See what?  SEE WHAT??  Solve the mystery!  Or maybe it should be "You may
terminate this service at anytime, see?"

Version-Release number of selected component (if applicable):
up2date-4.5.5-1.el4
rhnlib-2.1.1-3.el4


How reproducible:
always

Steps to Reproduce:
1.  See problem description.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Beth Nackashi 2007-03-16 18:26:03 UTC
Created attachment 150268 [details]
screen capture

Comment 2 Red Hat Bugzilla 2007-04-12 02:16:41 UTC
User bnackash@redhat.com's account has been closed

Comment 3 Brandon Perkins 2007-05-24 17:48:33 UTC
This HAS to be fixed for the description alone :)


Comment 4 Pradeep Kilambi 2007-07-31 20:26:10 UTC
well I got rid of see for now..
Committed revision 118739.

Comment 7 Michal Nowak 2007-08-20 15:54:39 UTC
QA: This bug is verified on all archs now.

Comment 9 errata-xmlrpc 2007-11-15 16:34:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0815.html



Note You need to log in before you can comment on or make changes to this bug.